.upper{
    text-transform: uppercase;
}
.capitalize{
    text-transform: capitalize;
}
.card-admin{
    height: 130px;
    overflow-x: auto;
}
.card-form{
    min-height: 340px;
    margin-top: 40px;
}
.panel-form{
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
    height: 200px;
    background: #006064;
    z-index: 0;
}
.btns{
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
}
.alert{
    width: 100%;
    padding: 2%;
    margin: 8px;
    border-radius: 6px;
}
